Quassel IRC - Bug #1185

Wallop sender is displayed as Unknown
09/12/2012 01:52 AM - gry

Status: Resolved Start date: 09/12/2012
Priority: Normal Due date:

Assignee: ary % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.9.0

Version: 0.7.3 0S: Any
Description

Quassel parses wallops without displaying the nick of wallop sender.

e Unknown: WALLOPS Message here

History

#1 - 09/21/2012 01:52 PM - gry

Please assign this to me

#2 - 09/21/2012 02:38 PM - Anonymous

- Assignee set to gry

#3 - 03/08/2013 06:37 PM - Anonymous
- Status changed from New to Resolved

- Target version set to 0.9.0

Fixed in 602f1cafaa8744d4e54f2dd53906f399b80b6719
